2008 R2 SP1 --> SM 17
Question asked by turtle - November 20 at 7:46 AM
Answered
Will SM 17 run under Windoz 2008 R2 SP1 ?

I'm running the latest production release of 16.x at present on 2008 r2 sp1.

I'm not scheduled to do server/software upgrades on my windows machines for a few months and would like to use the latest release if possible.

Thanks
Mick

1 Reply

Reply to Thread
1
Robert Emmett Replied
Employee Post Marked As Answer
SmarterMail 17 utilizes .NET Framework 4.7.2.  Fortunately, Windows 2008 R2 SP1 supports that Framework and WILL work with SmarterMail 17.
Robert Emmett
Software Developer
SmarterTools Inc.
(877) 357-6278
www.smartertools.com

Reply to Thread